ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ad490448-5d98-4f0d-9c20-1e2e3940afde"
    Код: "000315538"
    UIDСценария: "1f56faf5-3337-495a-b25e-c2bc0a99593b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\" в пустой базе. Администратор."
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\". Администратор."
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

